Classes | Namespaces
HTMLElement.h File Reference

Class dealing with HTML elements. More...

`#include <string>`
`#include "CgiDefs.h"`
`#include "MStreamable.h"`
`#include "HTMLAttributeList.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTMLElement
| Class representing an HTML element. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class dealing with HTML elements.

For example, `a`, `img`, `html`, and `body`, are all HTML elements.

Definition in file HTMLElement.h.